branch: master
files:
  ofl.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/variable/Georama[wdth,wght].ttf: Georama[wdth,wght].ttf
  fonts/variable/Georama-Italic[wdth,wght].ttf: Georama-Italic[wdth,wght].ttf
repository_url: https://github.com/productiontype/Georama.git
